Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in plasma5-workspace
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in plasma5-workspace
ID: openSUSE-SU-2018:0397-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.3
Datum: Do, 8. Februar 2018, 12:37
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-6790
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-6791
Applikationen: plasma5-workspace

Originalnachricht

   openSUSE Security Update: Security update for plasma5-workspace
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:0397-1
Rating: important
References: #1013550 #1079429 #1079751
Cross-References: CVE-2018-6790 CVE-2018-6791
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that solves two vulnerabilities and has one
errata is now available.

Description:

This update for plasma5-workspace fixes security issues and bugs.

The following vulnerabilities were fixed:

- CVE-2018-6790: Desktop notifications could have been used to load
arbitrary remote images into Plasma, allowing for client IP discovery
(boo#1079429)
- CVE-2018-6791: A specially crafted file system label may have allowed
execution of arbitrary code (boo#1079751)

The following bugs were fixed:

- Plasma could freeze with certain notifications (boo#1013550)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-147=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (x86_64):

drkonqi5-5.8.7-11.1
drkonqi5-debuginfo-5.8.7-11.1
plasma5-workspace-5.8.7-11.1
plasma5-workspace-debuginfo-5.8.7-11.1
plasma5-workspace-debugsource-5.8.7-11.1
plasma5-workspace-devel-5.8.7-11.1
plasma5-workspace-libs-5.8.7-11.1
plasma5-workspace-libs-debuginfo-5.8.7-11.1

- openSUSE Leap 42.3 (noarch):

plasma5-workspace-lang-5.8.7-11.1


References:

https://www.suse.com/security/cve/CVE-2018-6790.html
https://www.suse.com/security/cve/CVE-2018-6791.html
https://bugzilla.suse.com/1013550
https://bugzilla.suse.com/1079429
https://bugzilla.suse.com/1079751

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung